

.parallax-container{min-height:380px;line-height:0;height:auto;color:color("shades", "white")}.parallax-container .section{width:100%}@media only screen and (max-width: 992px){.parallax-container .section{position:absolute;top:40%}#index-banner .section{top:10%}}@media only screen and (max-width: 600px){#index-banner .section{top:0}}.icon-block{padding:0 15px}.icon-block .material-icons{font-size:inherit}
